use strict;
use warnings;


# Put scripts in /bin and they will be installed in
# <installdirs>/bin.
#
# installdirs defaults:
# 'site'   => '/usr/local',
# 'vendor' => '/usr',
# 'core'   => '/usr'

use Module::Build;
my $build = Module::Build->new(
    module_name => 'Stanford::GCP',
    dist_abstract =>
      'Stanford GCP Perl Libraries',
    license              => 'perl',
    recursive_test_files => 1,
    requires             => {
        'perl' => '5.6.1',
    },
    installdirs => 'core',
);

$build->create_build_script;
